Bug 123345 - RFE: Postfix 2.1
RFE: Postfix 2.1
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: postfix (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
http://www.postfix.org/download.html
: FutureFeature
Depends On:
Blocks: 123665
  Show dependency treegraph
 
Reported: 2004-05-17 08:35 EDT by Petri Koistinen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 12:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petri Koistinen 2004-05-17 08:35:12 EDT
Description of problem:
I would like to see Postfix 2.1 in RHEL soon. Postfix 2.1 provides new
useful features to help in combat against spam. Most notable of them
are sender and recipient verification, before-queue content filtering
and support for access policy delegation.
Comment 1 Suzanne Hillman 2004-05-19 17:34:49 EDT
Internal RFE #123665 entered; will be considered for future releases.
Comment 3 Suzanne Hillman 2004-06-18 12:25:33 EDT
This is not going to happen in RHEL3, as 2.0 and 2.1 are not
compatible and are therefore too much of a major change for an update
release. There are also some stability problems with 2.1.x right now.

2.1.3 will, however, be in RHEL4.
Comment 4 Jon Benson 2005-05-05 03:10:13 EDT
I'm saddened to find this.  The plugin framework for things such as SPF would 
be quite welcome.

As I'll instead have to consider upgrading to RHEL4 would you care to note how 
the two versions are incompatible as I can't seem to find any information on 
such?

NOTE: RPMs for RHEL3 are available at http://postfix.wl0.org/ though I have 
yet to test/use them.

Note You need to log in before you can comment on or make changes to this bug.